



.news{
    position: relative;
    background: #f7f7f7;
}



/* 뉴스 서브타이틀 */


.main_news_sub_title{
    display: flex;
    width:80%;
    margin:0 auto;
    margin-top:60px;
}

.main_news_sub_title p{
    width:160px;
    height:50px;
    cursor: pointer;
    font-size: 25px;
    text-align: center;
    border-radius: 100px;
    margin-left:20px;
    border:2px solid #222;
    line-height: 45px;
}



.main_news_sub_title p:hover{
    color:#fff;
    background: #222;
}

.news_btn{
    color:#fff;
    background: #222;
}


/* news */


.main_content_news_wrap{
    position: relative;   
    width:80%;
    margin:0 auto;
}


.main_news_sub_title p:nth-child(1){
    margin-left:0;
}


.news .news_content_wrap{
    display: grid;
    grid-gap: 2%;
    grid-template-columns: repeat(auto-fill,minmax(20%,auto));
    grid-template-rows: repeat(3, minmax(100px, auto));
    width:100%;
    margin-top:60px;
}


.news .news_content_wrap:last-child{
    justify-content: normal;
}

.news .news_content_wrap a{
    position: relative;
    width:100%;
    padding-bottom:250px;
    background: #fff;
    border-radius: 20px;
    box-shadow: 3px 3px 7px rgb(34, 34, 34,0.3);
}



.news .news_content_wrap a img{
    width:100%;
    border-radius:20px 20px 0px 0px;
}


.news_content_text{
    position: relative;
    width:80%;
    margin:0 auto;
}

.news .news_content_wrap h3{
    position: absolute;
    top:60px;
    font-size: 25px;
}

.news .news_content_wrap p{
    position: absolute;
    top:20px;
    font-size: 18px;
}


/* issue */


.issue_content_wrap{
    display: none;
    margin-top:60px;
}


.issue_content{
    display: flex;
    position: relative;
    margin-top:40px;
    padding-bottom:40px;
}

.issue_content::after{
    display: block;
    content: "";
    position: absolute;
    width:100%;
    bottom:0;
    border-bottom:1px solid #666
}



.issue_content p{
    line-height: 110px;
    margin-left:2%;
}



/* 더보기 버튼 */


#load{
    width:220px;
    height:80px;
    border:1px solid #222;
    text-align: center;
    margin:0 auto;
    margin-top:100px;
    cursor: pointer;
}

#load h3{
    line-height: 80px;
}

#load:hover{
    background: #222;
}

#load:hover h3{
    color:#fff;
}





/* 블로그 버튼 */

#load_blog{
    width:220px;
    height:80px;
    border:1px solid #222;
    text-align: center;
    margin:0 auto;
    margin-top:100px;
    cursor: pointer;
}

#load_blog h3{
    line-height: 80px;
}

#load_blog:hover{
    background: #222;
}

#load_blog:hover h3{
    color:#fff;
}


/* 뉴스 버튼 */

#load_news{
    width:220px;
    height:80px;
    border:1px solid #222;
    text-align: center;
    margin:0 auto;
    margin-top:100px;
    cursor: pointer;
}

#load_news h3{
    line-height: 80px;
}

#load_news:hover{
    background: #222;
}

#load_news:hover h3{
    color:#fff;
}



/* ------------- max 1500 -------------- */


@media (max-width:1500px) and (min-width:1100px){


    
    .main_title{
        width:100%;
        font-size: 35px;
    }


    .main_section_wrap{
        padding-top:100px;
        padding-bottom:100px;
    }

    
.main_news_wrap{
    position: relative;
    width:90%;
    margin:0 auto;
}

.main_news_sub_title{
    width:100%;
    margin-top:60px;
}


.main_content_news_wrap{
    width:100%;
}


.news .news_content_wrap{
    margin-top:30px;
}

.news .news_content_wrap a{
    padding-bottom: 200px;
}

.news .news_content_wrap p {
    position: absolute;
    top: 15px;
    font-size: 16px;
}

.news .news_content_wrap h3 {
    position: absolute;
    top: 50px;
    font-size: 18px;
}

.issue_content p{
    font-size: 30px;
}




#load{
    width:220px;
    height:80px;
    margin-top:60px;
}

#load h3{
    font-size: 20px;
    line-height: 80px;
}





#load_blog{
    width:220px;
    height:80px;
    margin-top:60px;
}

#load_blog h3{
    font-size: 20px;
    line-height: 80px;
}


}




/* ------------- max 1500 -------------- */


@media (max-width:1099px) and (min-width:501px){

    
    .main_news_wrap{
        position: relative;
        width:90%;
        margin:0 auto;
    }
    
    .main_title{
        width:100%;
        font-size: 35px;
    }

    .news{
        height:auto;
        padding-top:100px;
        padding-bottom:100px;
    }

    .main_content_news_wrap{
        width:100%;
    }

    .main_news_sub_title{
        width:100%;
        margin-top:30px;
    }

    .main_news_sub_title p{
        width:130px;
        margin-left:10px;
        font-size:18px;
        height:40px;
        line-height: 35px;
    }


.news .news_content_wrap{
    grid-template-columns: repeat(auto-fill,minmax(30%,auto));
    grid-template-rows:repeat(3, minmax(100px, auto));
    margin-top:20px; 
}

.news .news_content_wrap a{
    padding-bottom:200px;
}



.news .news_content_wrap h3{
    position: absolute;
    top:50px;
    font-size: 18px;
}

.news .news_content_wrap p{
    position: absolute;
    top:15px;
    font-size: 16px;
}

#load{
    width:200px;
    height:60px;
    margin-top:60px;
}

#load h3{
    font-size: 15px;
    line-height: 60px;
}


#load_blog{
    width:200px;
    height:60px;
    margin-top:60px;
}

#load_blog h3{
    font-size: 15px;
    line-height: 60px;
}


}




/* ------------- max 500 -------------- */


@media (max-width:500px){


     
    .main_news_wrap{
        position: relative;
        width:90%;
        margin:0 auto;
    }
    
    .main_title{
        width:100%;
        font-size: 35px;
    }

    .news{
        height:auto;
        padding-top:60px;
        padding-bottom:60px;
    }

    .main_news_sub_title{
        margin-top:30px;
    }


    .main_news_sub_title p{
        width:50%;
        margin-left:10px;
        font-size:18px;
        height:45px;
        line-height: 40px;
    }


    
.main_news_wrap{
    position: relative;
    width:100%;
}

.news .news_content_wrap{
    display: block;
    margin-top:20px; 
}

.news .news_content_wrap a{
    display: block;
    width:100%;
    margin:0;
    padding-bottom:200px;
    margin-top:20px;
}

.news .news_content_wrap a:nth-child(1){
    margin-top:0;
}

.news .news_content_wrap h3{
    position: absolute;
    top:50px;
    font-size: 18px;
}

.news .news_content_wrap p{
    position: absolute;
    top:15px;
    font-size: 16px;
}

.issue_content{
    display: block;
    margin-top:30px;
    padding-bottom: 20px;
}

.issue_content img{
    width:50%;
}

.issue_content p{
    line-height: 15px;
    margin-left: 0;
    margin-top:2%;
}




#load{
    width:150px;
    height:50px;
    margin-top:60px;
}

#load h3{
    font-size: 15px;
    line-height: 50px;
}



#load_blog{
    width:150px;
    height:50px;
    margin-top:60px;
}

#load_blog h3{
    font-size: 15px;
    line-height: 50px;
}


}
